from django.conf.urls.defaults import *
from django.views.generic.simple import direct_to_template
from django.views.static import serve
from django.conf import settings

# Uncomment the next two lines to enable the admin:
from django.contrib import admin
admin.autodiscover()

urlpatterns = patterns('',
    # Example:
    # (r'^recipes/', include('recipes.urls')),
    (r'^$', direct_to_template, {"template": 'main_index.html'},),
    (r'^media/(?P<path>.*)$', serve, {'document_root': settings.MEDIA_ROOT, 'show_indexes': False}),
    (r'^admin/', include(admin.site.urls)),
)
